.audioplayer, .audioplayer-on, .audioplayer-load {
    background-image: url('/images/audioplayer/Off.gif');
    width: 13px;
    height: 13px;
}

.audioplayer-on {
    background-image: url('/images/audioplayer/On.gif');
}

.audioplayer-load {
    background-image: url('/images/audioplayer/load.gif');
}

.audioplayer-large, .audioplayer-large-on, .audioplayer-large-load {
    background-image: url('/images/audioplayer/large_Off.gif');
    width: 35px;
    height: 35px;
}

.audioplayer-large-on {
    background-image: url('/images/audioplayer/large_On.gif');
}

.audioplayer-large-load {
    background-image: url('/images/audioplayer/large_load.gif');
}

/*